body {
	scrollbar-base-color: #1a5950;
	scrollbar-arrow-color: #1a5950;
	font-family: main;
}
/***************************************************/
.header {
	position: relative;
	/*overflow: visible;*/
	top: 0px;
    padding: 0;
	margin: 0 auto;
	max-width : 1240px;
    /*width: 100%;*/
	/*height: 150px;*/
	min-width:285;
	border-left: 2px solid #e0e5e8;
	border-right: 2px solid #e0e5e8;
}
.headerm {
	position: relative;
	/*overflow: visible;*/
	top: 0px;
    padding: 0;
	margin: 0 auto;
	max-width : 740px;
    /*width: 100%;*/
	/*height: 150px;*/
	min-width:285;
	border-left: 2px solid #e0e5e8;
	border-right: 2px solid #e0e5e8;
}

.header img{
	max-width : 1240px;
    width: 100%;
	/*height: 150px;*/
	min-width:285;
}
.headerm img{
	max-width : 740px;
    width: 100%;
	/*height: 150px;*/
	min-width:285;
}
@media (max-width: 740px) {
	.header {
		display:none;
	}
	.headerm {
		display:block;
	}
}
@media (min-width: 740px) {
	.header {
		display:block;
	}
	.headerm {
		display:none;
	}
}
.slide-div {
	position: relative;
    padding: 0;
	margin: 0 auto;
	margin-top: 10px;
	max-width : 1240px;
    /*width: 100%;*/
	min-width:285;
}
/*********************************************************/
/*القائمة الرئيسية*/
#mnav {/*القائمة الرئيسية*/
	position: relative;
	top: 0px;
    padding: 0;
	margin: 0 auto;
    height: 45px;
	max-width : 1242px;
	background: linear-gradient(#373636, #373636);
	/*background: url("../images/homeb.png");*/
	/*border-radius: 0px 0px 10px 10px;*/
	/*box-shadow: 1px 1px 10px  #000000;*/
	border-bottom: 4px solid #1a5950;
	z-index: 9;
}
#mmenuh {/*الصفحة الرئيسة*/
	position: fixd;
	float:left;
    padding: 0;
	margin-left: 10 auto;
    min-height:43px; 
    width: 46px;
	background: url("../images/home.png") no-repeat;
	cursor: pointer;
}
#mmenuh:hover {
	background: url("../images/homeh.png") no-repeat;
}
#navbg {
	background-color: rgba(0,0,0,0.7);
	height: 52px;
}
.navlogo {
	position: fixd;
	float:left;
    padding: 0;
	margin: 0 auto;
    min-height:48px; 
    width: 50px;
	background: url("../images/logo-nav.png") no-repeat;
	cursor: pointer;
}
#navmenu {
	position: relative;
	float:right;
    padding: 0;
	margin: 0 auto;
    min-height: 38px; 
    width: 50px;
	top: 5px;
	right: 5px;
	background: url("../images/menu-nav.png") no-repeat;
	cursor: pointer;
}
#navmenum {
	position: relative;
	float: left;
    padding: 0;
	margin: 0 auto;
    min-height: 38px; 
	top: 5px;
	left: 30px;
}
#navtitle {
	position: relative;
	float: left;
	color: #ffffff;
	/*display: table;*/
	top: 0px;
	left: 10px;
	font-family: alarabiya;
	font-size: 30px;
	font-style: bold;
	text-shadow: 0 0 3px #000000, 0 0 5px #0000FF;
}
/*المينو المتحركة*/

#mnavmob {
	display:none;
	position: relative;
	top: 8px;
	left: 5px;
}
@media (max-width: 800px) {
	#mnavpc {
		display:none;
	}
	#navmenum{
		display:none;
	}
	#mnavmob {
		display:block;
	}
	#searchm {
		display:none;
	}	
}
#mmenuh #search {/*البحث*/
	position: absolute;
	display: inline;
	top: 1px;
	/*right: 100px;*/
	left: 1px;
    padding: 2px;
	margin: 0 auto;
    height:100%;
	width: 100%;
}

.container {/*القائمة*/
    overflow: hidden;
}
.container a {
    float: left;
    font-size: 11pt;
    color: white;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
	text-shadow: 1px 1px 2px #000000;
	transition: 0.5s;
}
.dropdown {/*الاولي الى الثانوي*/
    float: left;
	font-size: 11pt;
    overflow: hidden;
	transition: 0.5s;
    border: none;
    outline: none;
}
.dropdown .dropbtn {/*عنوان الاولي المؤدي للثانوي*/
	font-family: main;
	transition: 0.5s;
    font-size: 14pt;
    border: none;
    outline: none;
    color: white;
    padding: 8px 8px;
	background: none;
	text-shadow: 1px 1px 2px #000000;
}
.container a:hover, .dropdown:hover .dropbtn {
	background: #1a5950;
	transition: 0.2s;
}
.dropdown-content {/*القائمة الثانوية*/
    display: none;
    position: absolute;
	/*border: 2px dashed #b3b3b3;*/
	transition: 0.5s;
    min-width: 170px;
    box-shadow: 2px 2px 16px #000000;
    z-index: 10;
	background: linear-gradient(#302b2b, #373636);
	border-radius: 5px 5px 5px 5px;
	white-space: nowrap; 
}
.dropdown-content a {/*تنسيق روابط القائمة الثانية*/
    float: none;
	background: linear-gradient(#262525, #262525);
	/*background: url("../images/drop-down-bg-h.png");*/
	font-size: 12pt;
    color: #ffffff;
    padding: 4px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
	text-shadow: 1px 1px 2px #000000;
	transition: 0.5s;
	white-space: nowrap; 
}
.dropdown-content a:hover {/*تنسيق الروابط القائمة الثانوية الوقوف عليها*/
	/*background: url("../images/drop-down-bg.png");*/
	border-left: 5px solid #7fbcab;
	border-radius: 5px 5px 5px 5px;
	transition: 0.5s;
}
.dropdown:hover .dropdown-content {
    display: block;
	transition: 0.5s;
	
}
/*الاخبار السريعة*/
.fast-news { 
    position: relative;
	clear: both;
	color: #ffffff;
	background-color: #2a2d2f;
    /*border-left: 2px dashed #858b8f; 
    border-right:  2px dashed #858b8f; 
    border-top:  2px dashed #858b8f; 
    border-bottom: 2px dashed #858b8f;*/
	/*border-radius: 0px 0px 15px 15px;*/
	/*box-shadow: 1px 1px 10px 1px #000000;*/
    outline:0; 
    padding: 0;
	margin: 0 auto;
	margin-top: 10;
    max-width : 1242px;
	min-height: 40px;
	text-shadow: 1px 1px 3px #000000;
	background-image: url('../images/fast-news-bg.png'); 
	opacity: 1;
	filter: alpha(opacity=100);
}
#fast-n { 
    position: relative;
	clear: both;
	color: #ffffff;
	background-color: #2a2d2f;
    border-left: 2px dashed #858b8f; 
    border-right:  2px dashed #858b8f; 
    border-top:  2px dashed #858b8f; 
    border-bottom: 2px dashed #858b8f; 
	/*border-radius: 0px 0px 15px 15px;*/
	box-shadow: 1px 1px 10px 1px #000000;
    outline:0; 
    padding: 0;
	margin: 0 auto;
    width: 99.7%; 
	min-height: 40px;
	text-shadow: 1px 1px 3px #000000;
	opacity: 1;
	filter: alpha(opacity=100);
}
  .ticker {
	height: 40px;
	width: 100% ;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
.ticker li {
	height: 30px;
	padding: 5px;
	margin: 0px 5px;
	font-family: main;
	font-size: 18px;
	font-style: bold;
	text-align: center;
}
.ticker li a{
	text-decoration: none;
	color: #ffffff;
}
/*الاخبار السريعة*/
/* حقوق النشر */
.copy { 
    position: relative;
	color: #ffffff;
	background-color: #151515;
    padding: 0;
	margin: 0 auto;
    width: 100%; 
	min-height: 40px;
	font-family: main;
	font-size: 18px;
	font-style: bold;
	text-align: center;
	text-shadow: 1px 1px 3px #000000;
  }
/* حقوق النشر */
/*التذييلة*/
.foter { 
    position: relative;
	clear: left;
	overflow: hidden;
	color: #000000;
	background-color: #252525;
    padding: 0;
	margin: 0 auto;
    width: 100%; 
}
.foter1 { 
    position: relative;
	display: table;
	overflow: hidden;
	float: left;
	color: #000000;
    padding: 5px;
	margin: 0.2%;
	min-width: 280px;
	width: 32%;
}
@media (max-width: 900px) {
	.foter1 { 
		width: 97%;
	}
}
.fl{
	box-shadow: 1px 1px 10px #000000;
	color: #ffffff;
	border: 1px solid #3f3e3d;
    position: relative;
	min-height: 420px;
	margin: 5px auto;
    padding: 10px;
	font-family: main;
	font-size: 16px;
	font-style: bold;
}
.fl a{
	text-decoration: none;
	color: #ffffff;
}
.fl a:hover{
	color: #7d2515;
}
/********************الحتوى***************************/
.story {
	position: relative;
    padding: 0;
	clear: both;
	margin: 0 auto;
	max-width : 1240px;
	min-width:285;
}
/* عنوان المقال */
.story-title {
	position: relative;
	clear : both;
    padding: 0;
	margin: 10 10 10 10;
	width : 97%;
	height: 43px;
	/*background-color: #4d839f;*/
	background: url("../images/story-bg.png");
	border: 1px solid #1a5950;
	box-shadow: 0px 0px 3px 0px #1a5950;
	overflow: hidden;
}
.story-title-text {
	position: relative;
	float: left;
    padding: 0;
	margin: 0;
	height: 43px;
	color: #ffffff;
	font-family: ht;
	font-size: 18px;
	font-style: bold;
	text-align: center;
	text-shadow: 1px 1px 2px #000000;
	background-color: #1a5950;
	box-shadow: 0px 0px 3px 0px #000000;
	/*background: linear-gradient(#7fbcab, #1a5950);*/
}
.story-title-text p{
    padding: 10px;
	margin: 0;
}
.story-title-text a{
	text-decoration: none;
	color: #ffffff;
}
/* المحتوى */
.story-contet {
	position: relative;
	width : 99.7%;
    padding: 0;
	margin: 0px auto;
	/*line-height: 80%;*/
}
/* المقال الرئيسي */
.story-main {
	position: relative;
	float: left;
    padding: 0;
	margin: 0;
    width: 73%; 
}
.story-main-content {
	position: relative;
	float: left;
    padding: 10;
	margin: 10 0 10 0;
	width : 98.3%;
	background-color: #ffffff;
	border: 1px solid #e4e9ed;
	box-shadow: 1px 1px 5px 1px #ced8df;
}
/* البلوك الجانبي للاعلانات */
.story-sub {
	position: relative;
	float: right;
    padding: 0;
	margin: 10 0 10 0;
	width: 25%;
    min-width: 285px; 
	background-color: #ffffff;
	border: 1px solid #e4e9ed;
	box-shadow: 1px 1px 5px 1px #ced8df;
}
.story-banar {
	position: relative;
    padding: 0;
	margin: 10 0 10 0;
	width: 100%;
    min-width: 285px; 
}
/*اعدادات الايباد*/
@media(max-width: 1090px) {
	.story-main {
		width: 97%;
		float: left;
		margin: 10px;
	}
	.story-sub {
		width: 97%;
		float: left;
		margin: 10px;
	}
}
/* اعدادات الهاتف*/
@media(max-width: 900px) {
	.story-main {
		width: 95%;
		float: left;
		margin: 5 5 5 0;
	}
	.story-sub {
		width: 96%;
		float: left;
		margin: 5;
	}
	.story-contet {
		width: 92%;
		float: left;
		margin: 10 10 10 10;
	}
	.story-main-content {
		width: 91%;
		float: left;
		margin: 5;
	}
}
@media(max-width: 500px) {
	.story-main {
		width: 100%;
		margin: 0;
	}
	.story-main-content {
	    padding: 0;
		margin: 10 0 10 0;
		width : 100%;
		border: 0px solid #e4e9ed;
		box-shadow: 0px 0px 0px 0px #ced8df;
	}
	.story-contet {
		width : 100%;
		padding: 0;
		margin: 0px auto;
	}
	.story-title {
		margin: 10 10 10 10;
		width : 93%;
	}
}
input[type=text] {
	width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
	text-shadow: 1px 1px 5px #94d3ca;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	/*background: linear-gradient(#e6e9ec, #cfd2d5);*/
}
input[type=email] {
	width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
	text-shadow: 1px 1px 5px #94d3ca;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	/*background: linear-gradient(#e6e9ec, #cfd2d5);*/
}
textarea {
	width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
	text-shadow: 1px 1px 5px #94d3ca;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	/*background: linear-gradient(#e6e9ec, #cfd2d5);*/
}
select{
	width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
	text-shadow: 1px 1px 5px #94d3ca;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	/*background: linear-gradient(#e6e9ec, #cfd2d5);*/
}
input[type=password] {
	width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
	text-shadow: 1px 1px 5px #94d3ca;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	/*background: linear-gradient(#e6e9ec, #cfd2d5);*/
}
label {
	color : #000000;
	text-shadow: 1px 1px 5px #94d3ca;
	font-family: main;
	font-size: 16px;
	font-style: bold;
    padding: 12px 12px 12px 0;
    display: inline-block;
}
input[type=submit] {
	width: 100%;
	margin-top: 10px;
    padding: 12px;
	border: 1px solid #000000;
	background: linear-gradient(#1a5950, #378076);
	box-shadow: 1px 1px 5px 1px #ced8df;
    border-radius: 4px;
    resize: vertical;
	color: #ffffff;
	/*cursor: pointer;*/
	text-shadow: 1px 1px 5px #000000;
	text-align: center;
	font-family: main;
	font-size: 20px;
	font-style: bold;
}
input[type=submit]:hover{
	background: linear-gradient(#378076, #1a5950); 
}

/******************************************************/

/***********************************************************/
.form-addpic {
	color: #ffffff;
	padding: 5px;
	font-family: main;
	font-size: 16px;
	font-style: bold;
	text-align: center;
	border-radius: 5px;
	background: linear-gradient(#1a5950, #378076);
	text-shadow: 1px 1px 1px #000000;
	border: 1px solid #000000;
	box-shadow: 1px 1px 5px #000000;
}
.form-addpic:hover {
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
	background: linear-gradient(#378076, #1a5950);
}
/********** form leble and input *******************/
.col-25 {
    float: left;
    width: 20%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 80%;
    margin-top: 6px;
}
.row:after {
    content: "";
    display: table;
    clear: both;
}
@media screen and (max-width: 600px) {
    .col-25, .col-75, input[type=submit] {
        width: 100%;
        margin-top: 0;
    }
}
/****************************************************/

/* تحذيرات */
.alert {
	margin: 0 auto;
    padding: 10px;
	max-width : 1220px;
    background-color: #f44336;
    color: white;
    opacity: 1;
    transition: opacity 0.6s;
    margin-bottom: 15px;
	border: 2px solid #e0e5e8;
}
.alert a{
	text-decoration: none;
	color: #ffffff;
}
.alert.success {background-color: #4CAF50;}
.alert.info {background-color: #2196F3;}
.alert.warning {background-color: #ff9800;}
/*    الاخبار       */
/****************************************************/
.item-grand {
	position: relative;
	color: #000000;
	width: 100%;
	background: linear-gradient(#e6e9ec, #cfd2d5);
	text-shadow: 1px 1px 1px #ffffff;
	border: 1px solid #000080;
}
.item-grand a{
	text-decoration: none;
	color: #000000;
}
.item-grand:hover {
	background: linear-gradient(#cfd2d5, #e6e9ec);
}
/***************************************************/
.news-title {
	position: relative;
    padding: 20px;
	margin: 0 auto;
	margin-top : 10px;
	max-width : 1202px;
	min-width:285;
	color: #ffffff;
	font-family: alarabiya;
	font-size: 37px;
	font-style: bold;
	text-align: center;
	text-shadow: 1px 1px 2px #000000;
	background-color: rgba(51,51,51,1);
	transition: 0.2s;
}
.news-title-date {
	position: relative;
    padding: 0px;
	margin: 0 auto;
	margin : 0px;
	color: #ffffff;
	font-family: ht;
	font-size: 10px;
	text-align: center;
	text-shadow: 1px 1px 2px #000000;
}
.news-img {
	position: relative;
    padding: 0px;
	margin: 0 auto;
	/*margin-top : 10px;*/
	width : 100% ;

}
.news-img-album {
	position: relative;
	float: left;
    padding: 0px;
	margin: 20px ;
	width : 40% ;
	border: 1px solid #8a8b93;
	box-shadow: 1px 1px 10px 0px #000000;
	border-radius: 5px 5px 5px 5px;
}
.news-img-album img{
	border-radius: 6px;
}
/* اعدادات الهاتف*/
@media(max-width: 900px) {
	.news-img-album {
		width: 97%;
		float: left;
		margin: 10 10 10 10;
	}
}
.news-detels {
    position: relative;
    padding: 0px;
	margin: 20px;
	font-family: main;
	font-size: 16px;
	/*text-shadow: 1px 1px 3px 1px #808080;*/
	text-decoration: none;
}

.news-nl {
    position: relative;
    padding: 0px;
	margin: 0px;
	clear : both;
}
.news-next {
	position: relative;
	float :left;
    padding: 10px;
	margin: 10px;
	width : 45%;
	min-width:285;
	min-height: 100px;
}
.news-next:hover {
	background-color: #b4cac7;
}
.news-next-img {
	position: relative;
	float : left;
    padding: 0px;
	margin: 0px;
	width : 23%;
	border: 1px solid #8a8b93;
}
.news-next-text {
	position: relative;
	float : right;
    padding: 0px;
	margin : 0px;
	width : 75%;
}
.news-next-text a{
	text-decoration: none;
	color: #000000;
}
.news-last {
	position: relative;
	float :right;
    padding: 0 px;
	margin: 10px;
	width : 47%;
	min-width:285;
}
.news-other {
	position: relative;
	float :left;
    padding: 0 px;
	margin: 0px;
	width : 32%;
	min-width:285;
	min-height : 350px;
}
.news-other-img {
	position: relative;
    padding: 0 px;
	margin: 10px;
	width : 92%;
	border: 1px solid #8a8b93;
}
.news-other-text {
	position: relative;
    padding: 0 px;
	margin: 10px;
	width : 92%;
}
.news-other-text a{
	text-decoration: none;
	color: #000000;
}
/* اعدادات الهاتف*/
@media(max-width: 900px) {
	.news-next {
		width: 97%;
		float: left;
		margin: 10 10 10 10;
	}
	.news-last {
		width: 97%;
		float: left;
		margin: 10 10 10 10;
	}
	.news-other {
		width: 97%;
		float: left;
		margin: 10 10 10 10;
	}
}

.news-more {
	position: relative;
	overflow: hidden;
	clear : both;
    padding: 10px;
	margin: 20 auto;
	width : 150px;
	height : 25px;
	background: linear-gradient(#439589, #1a5950);
	border: 1px solid #1a5950;
	border-radius: 50px 0px 50px 0px;
	box-shadow: 2px 2px 5px 1px #1a5950;
	color : #ffffff;
	font-family: ht;
	font-size: 10px;
	text-align: center;
	text-shadow: 1px 1px 2px #000000;
}
.news-more:hover {
	background: linear-gradient(#1a5950, #439589);
	border-radius: 25px 0px 25px 0px;
}
.news-more a{
	text-decoration: none;
	color: #ffffff;
	font-family: main;
	font-size: 16px;
	text-align: center;
}
/*تصنيفات الخبر*/
.news-cat {
	position: relative;
	float : left;
    padding: 0;
	margin: 0 auto;
	width : 50%;
	min-height : 100px;
	min-width : 300px;
}
.news-cat-img {
	position: relative;
	border: 1px solid #d6d4d4;
    padding: 0;
	margin: 10px auto;
	width : 90%;
	min-height : 100px;
}
.news-cat-field{
	overflow: hidden;
	top : -40px;
	width : 80%;
	background-color: #ffffff;
	/*box-shadow: 1px 1px 10px #000000;*/
	color: #000000;
	border: 1px solid #d6d4d4;
    position: relative;
	height: 100px;
	margin: 5px auto;
    padding: 10px;
	font-family: main;
	font-size: 14px;
	font-style: bold;
	transition: 0.2s;
}
.news-cat-field a{
	text-decoration: none;
	color: #000000;
}
.news-cat-field a:hover{
	color: #983827;
}
.news-cat:hover .news-cat-field{
	top : -70px;
	color: #983827;
	transition: 0.2s;
}
.news-cat-field:hover{
	top : -70px;
	color: #983827;
	transition: 0.2s;
}
/* اعدادات الهاتف*/
@media(max-width: 900px) {
	.news-cat {
		width: 97%;
		float: left;
		margin: 10 10 10 10;
	}
}
.news-img-title-bg{
    position: absolute;
	min-height: 20px;
	width: 100%;
	bottom: 0px;
	left: 0px;
	background-color: rgba(0,0,0,0.7);
	color: #ffffff;
	font-family: main;
	font-size: 14px;
	text-align: center;
	text-shadow: 1px 1px 2px #000000;
	transition: 0.3s;
}
@media(max-width: 500px) {
	.news-cat {
		padding: 0;
		margin: 0 auto;
		width : 100%;
		min-height : 100px;
		min-width : 300px;
	}
	.news-img-title-bg{
		font-size: 10px;
		transition: 0.3s;
	}
	.news-next {
		width: 97%;
		float: left;
		margin: 5;
		padding: 0px;
	}
}
.news-img-title-bg a{
	text-decoration: none;
	color: #ffffff;
}
.news-img-title {
	position: relative;
    padding: 0px;
	margin: 0 auto;
}
.news-cat-img:hover .news-img-title-bg{
	font-size: 16px;
	transition: 0.3s;
}
/*******************************************************************************/
.image-frame {
	position: relative;
	float: left;
    padding: 3px;
	margin: 10px;
	width : 250px;
	border: 1px solid #1a5950;
	box-shadow: 2px 2px 5px 1px #e4e9ed;
	transition: 0.3s;
}
.image-frame:hover {
    padding: 3px;
	box-shadow: 2px 2px 10px 1px #000000;
	transition: 0.3s;
}
.image-frame-bg{
	position: relative;
	min-height: 50px;
	width: 100%;
	bottom: 0px;
	left: 0px;
	background-color: #000000;
	color: #ffffff;
	font-family: main;
	font-size: 14px;
	text-align: center;
	transition: 0.3s;
}
.image-frame a{
	text-decoration: none;
	color: #000000;
}
@media(max-width: 600px) {
	.image-frame {
	margin: 10px;
	width : 94%;
	transition: 0.3s;
	}
}
/**********************************الاقسام *************************************/
.dept-col {
	position: relative;
	float : left;
    padding: 0px;
	margin: -5px;
	width : 25%;
	min-width : 230px;
	min-height : 285px;
	color: #ffffff;
	font-family: alarabiya;
	font-size: 37px;
	font-style: bold;
	text-align: center;
	text-shadow: 1px 1px 2px #000000;
	border: 1px solid #8a8b93;
	box-shadow: 1px 1px 5px #000000;
	border-radius: 5px 5px 5px 5px;
	background-image: url('../images/bg-patern.jpg'); 
	transition: 0.2s;
}
.dept-dept {
	position: relative;
	float : right;
    padding: 0px;
	margin: 0;
	width : 75%;
	min-width : 285px;
	transition: 0.2s;
}
.dept-item {
	position: relative;
	float : left;
    padding: 0px;
	margin: 0 10 10 10;
	width : 155px;
	height : 195px;
	border: 1px solid #8a8b93;
	box-shadow: 1px 1px 5px #000000;
	border-radius: 2px;
	background: linear-gradient(#439589, #1a5950);
	transition: 0.2s;
}
.dept-item p{
	color: #ffffff;
	font-family: main;
	font-size: 16px;
	font-style: bold;
	text-align: center;
	text-shadow: 1px 1px 2px #000000;
}
.dept-item:hover {
	background: linear-gradient(#7bc1b7, #409488);
	transition: 0.2s;
}
/* اعدادات الهاتف*/
@media(max-width: 900px) {
	.dept-col {
		width: 95%;
		float: left;
		margin: 10 10 10 10;
	}
	.dept-dept {
		width: 92%;
		float: left;
		margin: 10 10 10 10;
	}
	.dept-item {
		width: 95%;
		float: left;
		margin: 10 5 10 10;
	}
}
/**************************************************************************************************************/
/******************************** توقيتات ***********************************************************/
.timing-item {
	position: relative;
	float: left;
	display:block;
	overflow: hidden;
	padding: 0px;
	margin: 10 5 10 5;
	min-height: 60px;
	width: 190px;
	background: linear-gradient(#439589, #1a5950);
	box-shadow: 1px 1px 5px #000000;
	border-radius: 40px 0px 40px 0px;
	word-wrap: break-word;
	transition: 0.5s ease;
}
.timing-item:hover {
background: linear-gradient(#1a5950, #439589);
	transition: 0.4s;
}
@media(max-width: 900px) {
	.timing-item {
		width: 97%;
		transition: 0.4s;
	}
}

.timing-title-item {
	position: relative;
	/*overflow: hidden;*/
	float: right;
    padding: 0px;
	margin: 0px auto;
	width: 100%;
	top: 30px;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	text-align: center;
	color: #ffffff;
	text-shadow: 1px 1px 5px #000000;
}
.timing-header-item {
	position: absolute;
	color: #000000;
	width: 100%;
	top: 0px;
	right:0;
	height: 25px;
	/*border: 1px solid #000000;*/
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	text-align: center;
	border-radius: 10px 0px 0px 0px;
	background: linear-gradient(#e6e9ec, #cfd2d5); 
	text-shadow: 1px 1px 1px #ffffff;
	border-top: 1px solid #b7babd;
}
/*************************************************************************************/
.chip {
	display: inline-table;
	padding: 0 25px;
	color: #ffffff;
	margin: 10 10px 10 10px;
	height: 100px;
	width: 40%;
	font-size: 14px;
	line-height: 50px;
	border-radius: 15px;
	background: linear-gradient(#439589, #1a5950);
	border: 1px solid #595959;
	box-shadow: 1px 1px 10px #ccc;
	text-shadow: 1px 1px 5px #000000;
}
.chip:hover {
	color: #ffffff;
	background: linear-gradient(#7bc1b7, #409488);
	text-shadow: 1px 1px 5px #000000;
}
.chip img {
    float: right;
	margin: 0 -25px 0 10px;
    height: 100px;
    width: 90px;
    border-radius: 0 15 15 0;
	box-shadow: 1px 1px 5px #000000;
}
.chip p{
	margin: 0;
}
@media (max-width: 900px) {
	.chip {
		width: 85%;
	}
}
.staf-img {
    position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 170px;
	top: 0px;
	left: 0px;
	margin: 0px 10px 0 -5px;
	box-shadow: 2px 2px 5px #000000;
	border: 4px solid #b7babd;
	border-radius: 0px 20px 20px 0px;
}
.staf-img img{
	border-radius: 0px 16px 16px 0px;
}















/***************************************************/
.bluck {
    position: relative;
	float: right;
	overflow: hidden;
	background-image: url('../images/mor-news-bg.png'); 
    padding: 0px;
	margin: 10px;
	/*height: 395px;*/
	width: 98%;
	min-width: 270px;
	border: 1px solid #cecece;
	box-shadow: 1px 1px 5px #000000;
	border-radius: 10px 10px 10px 10px;
	transition: 0.4s;
}
.bluck-title {
	position: relative;
	color: #ffffff;
	width: 100%;
	padding: 10px;
	margin: 0px;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	text-shadow: 1px 1px 2px #000000;
	border-radius: 10px 10px 0px 0px;
	background: linear-gradient(#4877ab, #17467a);
	transition: 0.2s;
}
.bluck-main {
	position: relative;
	float: right;
	color: #000000;
	width: 70%;
	padding: 10px;
	margin: 0px;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	transition: 0.2s;
}
.bluck-sub {
	position: relative;
	float: left;
	color: #000000;
	width: 25%;
	padding: 10px;
	margin: 0px;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	transition: 0.2s;
	/*border-right: 2px solid #FF0000;*/
}
@media(max-width: 850px) {
	.bluck-main {
		width: 99%;
	}
	.bluck-sub {
		width: 99%;
	}
}



.news-en {
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	height: 45px;
	width: 48px;
	transition: 0.2s;
}
.news-date {
    position: absolute;
	background-image: url('../images/mor-news-date-bg.png'); 
	width: 64px;
	height: 57;
	top: 5px;
	right: 20px;
}
.news-date-day {
    position: absolute;
	width: 64px;
	height: 57;
	top: 2px;
	right: 23px;
	color: #ffffff;
	font-family: ht;
	font-size: 18px;
	font-style: bold;
	text-shadow: 1px 1px 2px #000000;
}
.news-date-mon {
    position: absolute;
	width: 64px;
	height: 57;
	top: 22px;
	right: 16px;
	color: #ffffff;
	font-family: ht;
	font-size: 12px;
	font-style: bold;
	text-shadow: 1px 1px 2px #000000;
}

.news-foter {
    position: absolute;
	color: #000000;
	width: 100%;
	bottom: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	/*border: 1px solid #000000;*/
	font-family: ht;
	font-size: 14px;
	font-style: bold;
	text-align: center;
	border-radius: 0px 0px 10px 10px;
	background: linear-gradient(#e6e9ec, #cfd2d5); 
	text-shadow: 1px 1px 1px #ffffff;
	border-top: 1px solid #b7babd;
}
.news-foter a{
	text-decoration: none;
	color: #000000;
}
.news:hover .news-foter {
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
	background: linear-gradient(#ab4848, #7a1717); 
	transition: 0.2s;
}
.news:hover .news-foter a{
	text-decoration: none;
	color: #ffffff;
}
.news-item {
    position: relative;
	overflow: hidden;
	margin: 5px 5px 5px 5px;
	padding: 0px;
	min-height: 115px;
	width: 96%;
	background: linear-gradient(#ffffff, #ffffff);
	border: 1px solid #9f9d9d;
	box-shadow: 1px 1px 3px #C0C0C0;
	border-radius: 5px 5px 5px 5px;
	transition: 0.4s;
}
.news-item-h {
    position: relative;
	overflow: hidden;
	margin: 5px 5px 5px 5px;
	padding: 0px;
	min-height: 115px;
	width: 32%;
	float: right;
	min-width: 270px;
	background: linear-gradient(#ffffff, #ffffff);
	border: 1px solid #9f9d9d;
	box-shadow: 1px 1px 3px #C0C0C0;
	border-radius: 5px 5px 5px 5px;
	transition: 0.4s;
}
.news-item-header {
	position: relative;
	color: #000000;
	width: 100%;
	right:0;
	top: 0px;
	height: 18px;
	font-family: ht;
	font-size: 12px;
	font-style: bold;
	text-align: center;
	border-radius: 5px 5px 0px 0px;
	background: linear-gradient(#e6e9ec, #cfd2d5); 
	text-shadow: 1px 1px 1px #ffffff;
	border-bottom: 1px solid #b7babd;
}
.news-item-foter {
	position: absolute;
	color: #000000;
	width: 100%;
	right:0;
	bottom: 0px;
	height: 18px;
	font-family: ht;
	font-size: 12px;
	font-style: bold;
	text-align: center;
	border-radius: 0px 0px 5px 5px;
	background: linear-gradient(#e6e9ec, #cfd2d5); 
	text-shadow: 1px 1px 1px #ffffff;
	border-top: 1px solid #b7babd;
}
.news-item:hover  .news-item-header {
	background: linear-gradient(#4877ab, #17467a);
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}
.news-item:hover  .news-item-foter {
	background: linear-gradient(#4877ab, #17467a);
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}
.news-item-h:hover  .news-item-header {
	background: linear-gradient(#4877ab, #17467a);
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}
.news-item-h:hover  .news-item-foter {
	background: linear-gradient(#4877ab, #17467a);
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}
.news-item-title {
	position: relative;
	clear: left;
	margin: 5px 5px 5px 5px;
	padding: 0px;
	top: 10px;
	min-width: 250px;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	text-decoration: none;
	color: #000000;
	text-shadow: 1px 1px 5px 1px #808080;
}
.news-item-title a{
	text-decoration: none;
	color: #000000;
}
.news-item-img {
    position: relative;
	float: right;
	margin: 5px;
	padding: 0px;
	height: 60px;
	width: 75px;
	top: 0px;
	right: 0px;
	left: 0px;
	box-shadow: 1px 1px 5px #808080;
	border: 1px solid #000000;
	border-radius: 10px 10px 10px 10px;
}
@media(max-width: 1184px) {
	.news {
		width: 47%;
		transition: 0.4s;
	}
}
@media(max-width: 747px) {
	.news {
		width: 94%;
		transition: 0.4s;
	}
}
@media(max-width: 940px) {
	.news-item-h {
		width: 47%;
		transition: 0.4s;
	}
}
@media(max-width: 747px) {
	.news-item-h {
		width: 94%;
		transition: 0.4s;
	}
}
/*******************************************************************************************************/
.video-frame-up {
    position: relative;
	overflow: hidden;
	background-image: url('../images/video-line.png'); 
    padding: 0px;
	margin: 0px;
	height: 22px;
	width: 100%;
	border: 1px solid #ffffff;
	box-shadow: 1px 1px 5px #000000;

}
.video-frame-down {
    position: relative;
	overflow: hidden;
	background-image: url('../images/video-line.png'); 
    padding: 0px;
	margin: 0px;
	height: 22px;
	width: 100%;
	border: 1px solid #ffffff;
	box-shadow: -1px -1px 5px #000000;

}
.video-main {
    position: relative;
	float: right;
	overflow: hidden;
	background-image: url('../images/mor-news-bg.png'); 
    padding: 0px;
	margin: 10px;
	/*height: auto;*/
	width: 35%;
	min-width: 270px;
	border: 1px solid #cecece;
	box-shadow: 1px 1px 5px #000000;
	border-radius: 0px 0px 10px 10px;
}
@media(max-width: 1024px) {
	.video-main {
		width: 48%;
		transition: 0.4s;
	}
}
@media(max-width: 685px) {
	.video-main {
		width: 97%;
		transition: 0.4s;
	}
}
.video-main-foter {
    position: relative;
	color: #000000;
	width: 100%;
	bottom: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	text-align: center;
	border-radius: 0px 0px 10px 10px;
	background: linear-gradient(#e6e9ec, #cfd2d5); 
	text-shadow: 1px 1px 1px #ffffff;
	border-top: 1px solid #b7babd;
}
.video-main-foter a{
	text-decoration: none;
	color: #000000;
}
.video-main:hover .video-main-foter {
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
	background: linear-gradient(#ab4848, #7a1717); 
	transition: 0.2s;
}
.video-main:hover .video-main-foter a{
	text-decoration: none;
	color: #ffffff;
}
.video-main-img {
    position: relative;
	overflow: hidden;
	height: auto;
	box-shadow: 2px 2px 5px #000000;
	border: 4px solid #ffffff;

}
.video-main-img-title {
	position: absolute;
	color: #ffffff;
	width: 100%;
	right:0;
	bottom: 0px;
	font-family: ht;
	font-size: 14px;
	font-style: bold;
	text-align: center;
	text-shadow: 1px 1px 2px #000000;
	background-color: rgba(0,0,0,0.7);
	min-height: 30px;
	transition: 0.2s;
}
.video-main:hover .video-main-img-title {
	font-size: 16px;
	min-height: 40px;
	transition: 0.2s;
}
.video-main-img-title a{
	text-decoration: none;
	color: #ffffff;
}

.video-item {
    position: relative;
	overflow: hidden;
	float: right;
	margin: 5px 5px 5px 5px;
	padding: 0px;
	min-height: 135px;
	width: 20%;
	background: linear-gradient(#ffffff, #ffffff);
	/*border: 1px solid #9f9d9d;*/
	box-shadow: 2px 2px 10px #000000;
	border-radius: 5px 5px 5px 5px;
	transition: 0.4s;
}
@media(max-width: 1024px) {
	.video-item {
		width: 47%;
		transition: 0.4s;
	}
}
@media(max-width: 685px) {
	.video-item {
		width: 97%;
		transition: 0.4s;
	}
}
.video-item-header {
	position: relative;
	color: #000000;
	width: 100%;
	right:0;
	top: 0px;
	height: 18px;
	font-family: ht;
	font-size: 12px;
	font-style: bold;
	text-align: center;
	border-radius: 5px 5px 0px 0px;
	background: linear-gradient(#e6e9ec, #cfd2d5); 
	text-shadow: 1px 1px 1px #ffffff;
	border-bottom: 1px solid #b7babd;
}
.video-item-foter {
	position: absolute;
	color: #000000;
	width: 100%;
	right:0;
	bottom: 0px;
	height: 18px;
	font-family: ht;
	font-size: 12px;
	font-style: bold;
	text-align: center;
	border-radius: 0px 0px 5px 5px;
	background: linear-gradient(#e6e9ec, #cfd2d5); 
	text-shadow: 1px 1px 1px #ffffff;
	border-top: 1px solid #b7babd;
}
.video-item:hover  .video-item-header {
	background: linear-gradient(#4877ab, #17467a);
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}
.video-item:hover  .video-item-foter {
	background: linear-gradient(#4877ab, #17467a);
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}
.video-item-title {
	position: relative;
	clear: left;
	margin: 5px 5px 5px 5px;
	padding: 0px;
	top: 10px;
	min-width: 250px;
	font-family: ht;
	font-size: 16px;
	font-style: bold;
	text-decoration: none;
	color: #000000;
	text-shadow: 1px 1px 5px 1px #808080;
}
.video-item-title a{
	text-decoration: none;
	color: #000000;
}
.video-item-img {
    position: relative;
	float: right;
	margin: 5px;
	padding: 0px;
	height: 60px;
	width: 75px;
	top: 15px;
	right: 0px;
	left: 0px;
	box-shadow: 2px 2px 5px #808080;
	border: 1px solid #000000;
	border-radius: 10px 10px 10px 10px;
}
/***********************************************************************************************************************************/
.block-title {
	position: relative;
	color: #ffffff;
	width: 99.9%;
	margin: 0 auto;
	top: 0px;
	right:0;
	height: 35px;
	font-family: ht;
	font-size: 22px;
	font-style: bold;
	text-align: center;
	border-radius: 0px 0px 0px 0px;
	background: linear-gradient(#4877ab, #17467a);
	text-shadow: 1px 1px 5px #000000;
	border: 1px solid #000000;
	box-shadow: 1px 1px 5px #000000;
}
.block-title a{
	text-decoration: none;
	color: #ffffff;
}
/************************************************************************************************************************************/



/*التحميل*/
.preloader_hide {opacity:0;}
#preloader {
	position:fixed;
	left:50%;
	top:50%;
	width:100px;
	height:100px;
	margin:-16px 0 0 -16px;
	display:block;
}
/*المينو المتحركة*/

/*القائمة الرئيسية*/

/*خريطة الموقع*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 10;
    top: 0;
    right: 0;
    background-color: #000000;
    overflow: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
.sidenav a {
    padding: 3px 3px 3px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #ffffff;
    display: block;
    transition: 0.3s;
}
.sidenav a:hover, .offcanvas a:focus{
    color: #ffffff;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 36px;
    margin: 0;
}
#sidenavt {
	position: relative;
	color: #ffffff;
	width: 96%;
	margin: 2;
	height: 30px;
	font-family: ht;
	font-size: 20px;
	font-style: bold;
	text-align: right;
	border-radius: 5px;
	background: linear-gradient(#4877ab, #17467a);
	text-shadow: 1px 1px 5px #000000;
	/*box-shadow: 1px 1px 5px #000000;*/
	border: 1px solid #b7babd;
	/*transition: 0.2s;*/
}
#sidenavt:hover {
	background: linear-gradient(#ab4848, #7a1717);
	padding-right: 5px;
	/*transition: 0.2s;*/
}
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
/*خريطة الموقع*/



/*المينيو المتحركة*/
#mmenu {
	position: relative;
	overflow: visible;
	top: 0px;
    padding: 0;
	margin: 0 auto;
    min-height:43px;
    width: 80%;
	z-index: 10000;
	background: url("../images/homeb.png");
	border-radius: 0px 0px 10px 10px;
	box-shadow: 2px 2px 10px  #000000;
	border-right: 1px dashed #000000;
	border-left: 1px dashed #000000;
	border-bottom: 1px dashed #000000;
}
/*نهاية*/

/*المينو*/
@media (max-width: 650px) {
#mmenu {
    display:none;
}
}
/**/

/*خريطة الموقع*/
button.accordion {
	background-color: #2a2d2f;
	border-radius: 10px 10px 10px 10px;
	color: #ffffff;
    cursor: pointer;
    padding: 5px;
    max-width:250px;
    border: none;
    text-align: right;
    outline: none;
    font-size: 15px;
	text-shadow: 1px 1px 2px #000000;
    transition: 0.4s;
}
button.accordion.active, button.accordion:hover {
    background: linear-gradient(#4877ab, #17467a); 
	color: #ffffff;
}
button.accordion:after {
    content: '\002B';
    font-weight: bold;
    float: right;
    margin-right: 5px;
}
button.accordion.active:after {
    content: "\2212";
}
div.panel {
	color: #000000;
	text-shadow: 1px 1px 2px #d9d6a9;
	background: linear-gradient(#e6e3bb, #d9d6a9); 
	border-radius: 10px 10px 10px 10px;
    padding: 0 5px 0 0;
    max-height: 0;
	max-width:250px;
    overflow: hidden;
	margin-top: 0;
	margin-bottom: 0;
	transition: 0.5s ease-in-out;
}
div.panel p:hover{
	border-right: 2px solid red;
	padding-right: 5px;
	background: linear-gradient(#cfcb94, #bfbb78); 
	transition: background 1s;
	transition: border-right 0.5s ease-in-out;
	transition: padding-right 0.2s ease-in-out;
}
div.panel a{
	text-decoration: none;
	color: #000000;

}
/*نهاية خريطة الموقع*/
#smt{
	float: right;
	margin: 5;
	height: 45;
	width: 45;
	cursor: pointer;
	background: url("../images/sm/sm-t.png") no-repeat top left;
	border-radius: 50px 50px 50px 50px;
	box-shadow: 1px 1px 10px  #000000;
	transition: 0.8s;
}
#smt:hover{
	background-image: url("../images/sm/sm-t-o.png");
	transition: 0.8s;
}
#smf{
	float: right;
	margin: 5;
	height: 45;
	width: 45;
	cursor: pointer;
	background: url("../images/sm/sm-f.png") no-repeat top left;
	border-radius: 50px 50px 50px 50px;
	box-shadow: 1px 1px 10px  #000000;
	transition: 0.8s;
}
#smf:hover{
	background-image: url("../images/sm/sm-f-o.png");
	transition: 0.8s;
}
#smrss{
	float: right;
	margin: 5;
	height: 45;
	width: 45;
	cursor: pointer;
	background: url("../images/sm/sm-rss.png") no-repeat top left;
	border-radius: 50px 50px 50px 50px;
	box-shadow: 1px 1px 10px  #000000;
	transition: 0.8s;
}
#smrss:hover{
	background-image: url("../images/sm/sm-rss-o.png");
	transition: 0.8s;
}
#smg{
	float: right;
	margin: 5;
	height: 45;
	width: 45;
	cursor: pointer;
	background: url("../images/sm/sm-g.png") no-repeat top left;
	border-radius: 50px 50px 50px 50px;
	box-shadow: 1px 1px 10px  #000000;
	transition: 0.8s;
}
#smg:hover{
	background-image: url("../images/sm/sm-g-o.png");
	transition: 0.8s;
}

/*فاصل احمر*/
#separet {
	position: relative;
	clear:both;
	width: 100%;
	height: 10px;
	background: linear-gradient(#ab4848, #7a1717);
}
/**/


/*هيدر البلوكات*/
#block-title {
	position: relative;
	color: #ffffff;
	width: 99%;
	margin: 0 auto;
	top: 0px;
	right:0;
	height: 35px;
	font-family: ht;
	font-size: 22px;
	font-style: bold;
	text-align: center;
	border-radius: 0px 0px 0px 0px;
	background: linear-gradient(#4877ab, #17467a);
	text-shadow: 1px 1px 5px #000000;
	border: 1px solid #000000;
	box-shadow: 1px 1px 5px #000000;
}
#block-title:hover {
	background: linear-gradient(#ab4848, #7a1717);
}
#block-title a {
	text-decoration: none;
	color: #ffffff;
}
#block-mor {
	position: relative;
	color: #ffffff;
	width: 99.7%;
	top: 0px;
	right:0;
	height: 35px;
	font-family: ht;
	font-size: 22px;
	font-style: bold;
	text-align: center;
	border-radius: 50px 50px 0px 0px;
	background: linear-gradient(#ab4848, #7a1717);
	text-shadow: 1px 1px 5px #000000;
	border: 1px solid #000000;
	box-shadow: 1px 1px 5px #000000;
}
#block-mor:hover {
	background: linear-gradient(#4877ab, #17467a);
}
#block-mor a {
	text-decoration: none;
	color: #ffffff;
}
/**/

/*التيبل*/
#tables {
    position: relative;
	float: right;
	background-image: url('../images/mor-news-bg.png'); 
    padding: 10px;
	margin: 10px;
	min-height: 50px;
	width: 96%;
	min-width: 270px;
	border: 1px solid #cecece;
	box-shadow: 1px 1px 5px #000000;
	border-radius: 10px 10px 10px 10px;
	transition: 0.4s;
}

/**/


















bar {
text-shadow: 1px 1px 1px #000000;  font-weight:bold
}
 .serchbox { 
    background: #FFF url('../images/search.png') no-repeat 0px 0px; 
    border: 1px solid #3f4245; 
    outline:0; 
    padding-left: 25px;
    height:28px; 
    width: 178px 
}

#pagewrap {
	z-index: 99;
	margin: 0 auto;
	width: 600px;
	left: 250px;
	position: relative;
}
#back-top {
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
}


/*الوقت اسفل الصفحة*/
#resel {
	position: fixed;
	color: #ffffff;
	float: right;
	padding: 0px;
	margin: 0px;
	min-width: 75px;
	height: 27px;
	bottom: 0px;
	right: 0px;
	z-index: 10000;
	text-shadow: 1px 1px 2px #000000;
	text-align: center;
	font-size: 14px;
	font-style: bold;
	/*border-radius: 0px 5px 0px 0px;*/
	/*border: 1px dashed #ff0000; */
	/*box-shadow: 1px 1px 10px  #ffffff;*/
	/*background-image: url('../images/drop-down-bg-h.png'); */
}
.seinput[type=text] {
	position: relative;
	color: #000000;
	display: inline;
	height:27px;
	float: left;
	width: 120px;
	background: url("../images/sbg.png");
	border-radius: 10px 0px 0px 10px;
	box-shadow: 1px 1px 5px  #000000;
	/*border: 1px solid #000000;*/
	margin: 0px;
	padding-right: 15px;
	padding-left: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-family: ht;
	font-size: 12px;
	font-style: bold;
	text-shadow: 1px 1px 5px #4b2e83;
	transition: 0.5s;
}
.seinput[type=text]:focus {
	width: 200px;
	transition: 0.5s;
}
.sok {
	position: relative;
	display: inline;
	height: 27px;
	float: right;
	color: #ffffff;
	width: 50px;
	background: linear-gradient(#ff9b3d, #c76100); 
	border: 1px solid #000000;
	/*border-radius: 10px 0px 0px 10px;*/
	box-shadow: 1px 1px 5px  #000000;
	margin: 0px;
	padding: 0;
	font-family: ht;
	font-size: 12px;
	font-style: bold;
	text-shadow: 1px 1px 5px #000000;
}
.sok:hover {
background: linear-gradient(#b56810, #772501); 
}
/*نهاية الوقت اسفل الصفحة*/
#english {
	position: relative;
	float: left;
	padding: 0px;
	margin: 0px;
	min-width: 115px;
	height: 77px;
	top: 0px;
	left: 0px;
	z-index: 100000;
	/*box-shadow: 1px 1px 10px  #ffffff;*/
	/*background-image: url('../images/english.png');*/
}
#new {
	position: relative;
	float: left;
	padding: 0px;
	margin: 0px;
	width: 53px;
	height: 50px;
	top: -10px;
	left: -10px;

}
/*----------------*/
.login {
	position: fixed;
	display:none;
	color: #ffffff;
	float: right;
	padding: 0px;
	margin: 0px;
	width: 99.7%;
	height: 32px;
	bottom: 0px;
	right: 0px;
	z-index: 10000;
	text-shadow: 1px 1px 2px #000000;
	text-align: center;
	font-size: 14px;
	font-style: bold;
	background-color: #2a2d2f;
    border: 2px dashed #858b8f;
}
.loginimg {
	position: relative;
	float: right;
	padding: 0px;
	margin: 2px;
	width: 26px;
	height: 26px;
	top: 0px;
	right: 0px;
    border: 1px solid #000000;
	box-shadow: 1px 1px 5px  #ffffff;
}
.loginname {
	position: relative;
	float: right;
	padding: 0px;
	margin: 2px;
	top: 2px;
	right: 0px;
}
.loginmsg {
	position: relative;
	float: right;
	padding: 0px;
	margin: 6px;
	width: 24px;
	height: 24px;
	top: 0px;
	right: 0px;
}